On 3/6/2012 4:52 AM, Bob Kohlndorfer wrote:
Is anyone running BPCS 405CD on V7R1 of the operating system?

Have you come across any issues related to the new operating system?

Bob,

Last year I moved a 405CD installation running on a V5R2 machine to a new machine running V7R1. There's not much of note except you have to have the secure program objects that will run on 6.1/7.1.

There are two phases to Infor program security for the newer operating systems/installs. One is the standard SYS program key entry to specify which modules are authorized to be run on the machine and the new one in which O/S Licensed Program keys specify the concurrent user count.

The documentation for applying all of the security updates are a bit confusing but it's not overwhelming.

Note that it took several tries before the supplied SYS keys were both permanent and correct.

Bill

As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2021 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.